body a {
    color: black;
    text-decoration: none;
}

#wrapper {
    width: 1000px;
    margin: 0 auto;
}


.mails_box {
    background: url(images/animals_bg.png) repeat-x bottom;
    border: 1px solid #e6e5e5;
    margin: 25px 0 25px 0;
}

.mails_box .table_cols {
    width: 100%;
    display: table;
}

.mails_box .table_cols .col.first {
    width: 220px;
    line-height: 1.2;
    padding-left: 40px;
    font-size: 26px;
    text-transform: uppercase;
    color: #485298;
}

.mails_box .table_cols .col.first span {
    text-transform: initial;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #737373;
    font-size: 18px;
    display: block;
}

.mails_box .table_cols .col.second {
    background: url(../images/line_shadow.png) left center no-repeat;
    min-height: 70px;
    line-height: 1.2;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 260px;
    font-size: 18px;
    color: #737373;
    text-align: center;
}

.mails_box .table_cols .col:last-child {
    padding-right: 20px;
}

.mails_box .table_cols .col {
    vertical-align: middle;
    display: table-cell;
    padding: 10px 0px;
}

.mails_box .table_cols .col .input_box {
    overflow: hidden;
    max-height: 40px;
    position: relative;
    border: 1px solid #d9d8d8;
    border-radius: 3px;
}

.mails_box .table_cols .col .input_box input {
    width: 70%;
    font-size: 11px;
    padding: 13px 5px;
    border: none;
}

.mails_box .table_cols .col .input_box a {
    padding: 0px 15px;
    line-height: 41px;
    height: 41px;
    background: #ec9918;
    position: absolute;
    right: -1px;
    top: -1px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    font-size: 15px;
    color: #FFF;
    text-transform: uppercase;
}

.input_box.error {
    border: 1px solid #ff0000 !important;
    margin: 0;
}

.error-msg {
    position: absolute;
    margin-top: 2px;
    font-size: 11px;
    text-transform: none;
    color: #FF0000;
}

#content.product_page .table_box .info .count_box .col.weight.multiple a::before {
    background: inherit;
}

#content.product_page .brand_box,
#content.product_page .besteller {
    border-top: 13px solid #f9f9fa;
    overflow: hidden;
    padding: 30px 10px;
}

#content.product_page .brand_box .title {
    font-size: 24px;
    color: #394b5d;
    text-align: center;
    padding-bottom: 30px;
}

#content.product_page .brand_box .col:nth-child(1) {
    width: 300px;
    padding-left: 20px;
}
#content.product_page .brand_box .col {
    display: table-cell;
    vertical-align: middle;
}

#content.product_page .brand_box .col a {
    padding: 0 15px 0 15px;
    font-size: 18px;
    color: darkred;
}